=== debian/control ===
Source: piler
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
	Afif Elghraoui <afif@ghraoui.name>,
Build-Depends:
	debhelper (>= 9),
Standards-Version: 3.9.6
Homepage: http://www.drive5.com/piler/
Vcs-Git: git://anonscm.debian.org/debian-med/piler.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/piler.git

Package: piler
Architecture: any
Depends:
	${shlibs:Depends},
	${misc:Depends},
Recommends:
	muscle,
Description: genomic repeat analysis
 PILER (Parsimonious Inference of a Library of Elementary Repeats)
 searches a genome sequence for repetitive elements. It implements search
 algorithms that identify characteristic patterns of local alignments
 induced by certain classes of repeats.
