=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export CFLAGS := $(CPPFLAGS) $(CFLAGS)

%:
	dh $@ --parallel
