=== debian/watch ===
version=3

# There is nothing for the watch file to target
